From a631f401c3eba33580501fd1e9bf94f54ee2effa Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Ond=C5=99ej=20Nov=C3=BD?= <onovy@debian.org>
Date: Sun, 14 Aug 2016 11:10:31 +0200
Subject: Use local objects.inv for intersphinx mapping

---
 docs/conf.py | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

diff --git a/docs/conf.py b/docs/conf.py
index b97b6ad..d1c1664 100644
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -196,4 +196,6 @@ latex_documents = [
 
 
 # Example configuration for intersphinx: refer to the Python standard library.
-intersphinx_mapping = {'http://docs.python.org/': None}
+intersphinx_mapping = {
+    'python': ('/usr/share/doc/python3-doc/html', None),
+}
